ActiveAdmin.register  JamRuby::UserBlacklist, :as => 'User Blacklist' do

  menu :label => 'User Blacklist', :parent => 'Operations'

  config.sort_order = 'created_at desc'
  config.batch_actions = false

  index do
    column :user
    column :notes
    column :created_at
  end
end